export const GITHUB = {
    SEARCH_BY_NAME: "GITHUB_SEARCH_BY_NAME",
    FIND_USER_BY_NAME: "GITHUB_USER_FIND_BY_NAME",
    FIND_REPO_BY_NAME: "GITHUB_FIND_REPO_BY_NAME",
    FIND_DETAIL_REPO: "GITHUB_FIND_DETAIL_REPO",
};
